const system=require("../../system");
const Dao=require("../dao.base");
class OfflinecompanyDao extends Dao{
    constructor(){
        super(Dao.getModelName(OfflinecompanyDao));
    }
}
module.exports=OfflinecompanyDao;
